PyPI91优秀健康指数pyca/service-identityService Identity Verification for PythonPython★ 106↓ 15.2M/月2026年8月27日MIT2026年8月27日 · 指标 2.10.0
npm53中等健康指数SorinGFS/idn-hostnameAn internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46JavaScript★ 0↓ 599.2K/月2026年9月13日MIT2026年9月13日 · 指标 2.10.0
Hex42薄弱健康指数deadtrickster/ssl_verify_fun.erlCollection of ssl verification functions for ErlangErlang★ 110↓ 1.4M/月2026年9月11日MIT2026年9月11日 · 指标 2.10.0